<?php
	session_start();
	if (!isset($_SESSION['user_login_status']) and $_SESSION['user_login_status'] != 1) {
		header("location: login.php");
		exit;

	}
	require_once("config/db.php"); //Contiene las variables de configuracion para conectar a la base de datos
	require_once("config/conexion.php"); //Contiene funcion que conecta a la base de datos

	$active_facturas="";	
	$active_cotizaciones="active";
	$active_inicio="";
	$active_planes="";
	$active_ciudades="";
	$active_operadores="";
	$active_aerolineas="";
	$active_usuarios="";	
	$title="Cotizaciones | Simple Invoice";
	?>
<!DOCTYPE html>
<html lang="en">

<head>
	<?php
	
	include("head.php"); ?>
</head>

	<body>
		<?php
			include("navbar.php");
			
				
			
		

		?>


		<div class="container" style="width: 90%;   box-shadow: 2px 2px 5px #999;" >
			<div class="panel panel">
				
				<div class="panel-heading" style="overflow: auto;">

				<div class="panel-body">
					<div id="resultados"></div><!-- Carga los datos ajax -->
					<div class='outer_div'></div><!-- Carga los datos ajax -->
				</div>
				
				</div>
			</div>
		</div>
	
		<?php
			include("footer.php");
		?>
		<script type="text/javascript" src="js/datos.js"></script>

	</body>

</html>